Skip to content

Instantly share code, notes, and snippets.

@drch- drch-/output.txt Secret
Created May 16, 2019

Embed
What would you like to do?
yum list installed on amazon linux 2018.03
acl.x86_64 2.2.49-6.11.amzn1 installed
acpid.x86_64 2.0.19-6.7.amzn1 installed
alsa-lib.x86_64 1.0.22-3.9.amzn1 installed
amazon-ssm-agent.x86_64 2.3.274.0-1.amzn1 installed
at.x86_64 3.1.10-48.15.amzn1 installed
attr.x86_64 2.4.46-12.10.amzn1 installed
audit.x86_64 2.6.5-3.28.amzn1 installed
audit-libs.x86_64 2.6.5-3.28.amzn1 installed
authconfig.x86_64 6.2.8-30.31.amzn1 installed
aws-amitools-ec2.noarch 1.5.13-0.2.amzn1 installed
aws-apitools-as.noarch 1.0.61.6-1.0.amzn1 installed
aws-apitools-common.noarch 1.1.0-1.9.amzn1 installed
aws-apitools-ec2.noarch 1.7.3.0-1.0.amzn1 installed
aws-apitools-elb.noarch 1.0.35.0-1.0.amzn1 installed
aws-apitools-mon.noarch 1.0.20.0-1.0.amzn1 installed
aws-cfn-bootstrap.noarch 1.4-31.22.amzn1 installed
aws-cli.noarch 1.16.102-1.50.amzn1 installed
basesystem.noarch 10.0-4.9.amzn1 installed
bash.x86_64 4.2.46-28.37.amzn1 installed
bc.x86_64 1.06.95-1.10.amzn1 installed
bind-libs.x86_64 32:9.8.2-0.68.rc1.59.amzn1 installed
bind-utils.x86_64 32:9.8.2-0.68.rc1.59.amzn1 installed
binutils.x86_64 2.25.1-31.base.66.amzn1 installed
bzip2.x86_64 1.0.6-8.12.amzn1 installed
bzip2-libs.x86_64 1.0.6-8.12.amzn1 installed
ca-certificates.noarch 2018.2.22-65.1.20.amzn1 installed
checkpolicy.x86_64 2.1.10-1.9.amzn1 installed
chkconfig.x86_64 1.3.49.3-2.14.amzn1 installed
cloud-disk-utils.noarch 0.27-1.5.amzn1 installed
cloud-init.noarch 0.7.6-2.17.amzn1 installed
copy-jdk-configs.noarch 3.3-10.3.amzn1 installed
coreutils.x86_64 8.22-15.52.amzn1 installed
cpio.x86_64 2.10-12.12.amzn1 installed
cracklib.x86_64 2.8.16-4.14.amzn1 installed
cracklib-dicts.x86_64 2.8.16-4.14.amzn1 installed
cronie.x86_64 1.4.4-15.8.amzn1 installed
cronie-anacron.x86_64 1.4.4-15.8.amzn1 installed
crontabs.noarch 1.10-33.9.amzn1 installed
cryptsetup.x86_64 1.6.7-1.22.amzn1 installed
cryptsetup-libs.x86_64 1.6.7-1.22.amzn1 installed
curl.x86_64 7.61.1-7.91.amzn1 installed
cyrus-sasl.x86_64 2.1.23-13.16.amzn1 installed
cyrus-sasl-lib.x86_64 2.1.23-13.16.amzn1 installed
cyrus-sasl-plain.x86_64 2.1.23-13.16.amzn1 installed
dash.x86_64 0.5.5.1-4.5.amzn1 installed
db4.x86_64 4.7.25-18.11.amzn1 installed
db4-utils.x86_64 4.7.25-18.11.amzn1 installed
dbus.x86_64 1:1.6.12-14.28.amzn1 installed
dbus-libs.x86_64 1:1.6.12-14.28.amzn1 installed
dejavu-fonts-common.noarch 2.33-6.6.amzn1 installed
dejavu-sans-fonts.noarch 2.33-6.6.amzn1 installed
dejavu-serif-fonts.noarch 2.33-6.6.amzn1 installed
device-mapper.x86_64 1.02.135-1.31.amzn1 installed
device-mapper-event.x86_64 1.02.135-1.31.amzn1 installed
device-mapper-event-libs.x86_64 1.02.135-1.31.amzn1 installed
device-mapper-libs.x86_64 1.02.135-1.31.amzn1 installed
device-mapper-persistent-data.x86_64 0.6.3-1.11.amzn1 installed
dhclient.x86_64 12:4.1.1-53.P1.28.amzn1 installed
dhcp-common.x86_64 12:4.1.1-53.P1.28.amzn1 installed
diffutils.x86_64 3.3-4.15.amzn1 installed
dmraid.x86_64 1.0.0.rc16-11.8.amzn1 installed
dmraid-events.x86_64 1.0.0.rc16-11.8.amzn1 installed
dracut.noarch 004-409.32.amzn1 installed
dracut-modules-growroot.noarch 0.20-1.5.amzn1 installed
dump.x86_64 1:0.4-0.6.b42.7.amzn1 installed
e2fsprogs.x86_64 1.43.5-2.43.amzn1 installed
e2fsprogs-libs.x86_64 1.43.5-2.43.amzn1 installed
ec2-hibinit-agent.noarch 1.0.0-2.0.0.amzn1 installed
ec2-net-utils.noarch 0.5-2.35.amzn1 installed
ec2-utils.noarch 0.5-2.35.amzn1 installed
ed.x86_64 1.1-3.3.8.amzn1 installed
elfutils-libelf.x86_64 0.168-8.19.amzn1 installed
epel-release.noarch 6-8.9.amzn1 installed
ethtool.x86_64 2:3.15-2.27.amzn1 installed
expat.x86_64 2.1.0-10.21.amzn1 installed
file.x86_64 5.34-3.37.amzn1 installed
file-libs.x86_64 5.34-3.37.amzn1 installed
filesystem.x86_64 2.4.30-3.8.amzn1 installed
findutils.x86_64 1:4.4.2-6.9.amzn1 installed
fipscheck.x86_64 1.3.1-3.13.amzn1 installed
fipscheck-lib.x86_64 1.3.1-3.13.amzn1 installed
fontconfig.x86_64 2.8.0-5.8.amzn1 installed
fontpackages-filesystem.noarch 1.41-1.1.2.amzn1 installed
freetype.x86_64 2.3.11-15.14.amzn1 installed
fuse-libs.x86_64 2.9.4-1.18.amzn1 installed
gawk.x86_64 3.1.7-10.10.amzn1 installed
gdbm.x86_64 1.8.0-36.6.amzn1 installed
gdisk.x86_64 0.8.10-1.5.amzn1 installed
generic-logos.noarch 17.0.0-2.5.amzn1 installed
get_reference_source.noarch 1.2-0.4.amzn1 installed
giflib.x86_64 4.1.6-3.1.6.amzn1 installed
glib2.x86_64 2.36.3-5.18.amzn1 installed
glibc.x86_64 2.17-260.175.amzn1 installed
glibc-common.x86_64 2.17-260.175.amzn1 installed
gmp.x86_64 6.0.0-11.16.amzn1 installed
gnupg2.x86_64 2.0.28-2.33.amzn1 installed
gpgme.x86_64 1.4.3-5.15.amzn1 installed
gpm-libs.x86_64 1.20.6-12.8.amzn1 installed
grep.x86_64 2.20-3.18.amzn1 installed
groff.x86_64 1.22.2-8.11.amzn1 installed
groff-base.x86_64 1.22.2-8.11.amzn1 installed
grub.x86_64 1:0.97-94.30.amzn1 installed
grubby.x86_64 7.0.15-7.8.amzn1 installed
gzip.x86_64 1.5-9.19.amzn1 installed
hesiod.x86_64 3.1.0-19.6.amzn1 installed
hibagent.noarch 1.0.0-3.amzn1 installed
hmaccalc.x86_64 0.9.12-1.9.amzn1 installed
hwdata.noarch 0.233-14.1.19.amzn1 installed
info.x86_64 5.1-4.10.amzn1 installed
initscripts.x86_64 9.03.58-1.39.amzn1 installed
iproute.x86_64 4.4.0-3.23.amzn1 installed
iptables.x86_64 1.4.18-1.22.amzn1 installed
iputils.x86_64 20121221-7.13.amzn1 installed
irqbalance.x86_64 2:1.5.0-1.27.amzn1 installed
java-1.7.0-openjdk.x86_64 1:1.7.0.211-2.6.17.1.79.amzn1 installed
javapackages-tools.noarch 0.9.1-1.5.amzn1 installed
jpackage-utils.noarch 1.7.5-27.17.amzn1 installed
kbd.x86_64 1.15-11.4.amzn1 installed
kbd-misc.noarch 1.15-11.4.amzn1 installed
kernel.x86_64 4.14.114-83.126.amzn1 installed
kernel-tools.x86_64 4.14.114-83.126.amzn1 installed
keyutils.x86_64 1.5.8-3.12.amzn1 installed
keyutils-libs.x86_64 1.5.8-3.12.amzn1 installed
kmod.x86_64 14-10.10.amzn1 installed
kmod-libs.x86_64 14-10.10.amzn1 installed
kpartx.x86_64 0.4.9-72.8.amzn1 installed
krb5-libs.x86_64 1.15.1-34.44.amzn1 installed
lcms2.x86_64 2.6-2.5.amzn1 installed
less.x86_64 436-13.12.amzn1 installed
libICE.x86_64 1.0.6-1.4.amzn1 installed
libSM.x86_64 1.2.1-2.6.amzn1 installed
libX11.x86_64 1.6.0-2.2.12.amzn1 installed
libX11-common.x86_64 1.6.0-2.2.12.amzn1 installed
libXau.x86_64 1.0.6-4.9.amzn1 installed
libXcomposite.x86_64 0.4.3-4.6.amzn1 installed
libXext.x86_64 1.3.2-2.1.10.amzn1 installed
libXfont.x86_64 1.4.5-5.12.amzn1 installed
libXi.x86_64 1.7.2-2.2.9.amzn1 installed
libXrender.x86_64 0.9.8-2.1.9.amzn1 installed
libXtst.x86_64 1.2.2-2.1.9.amzn1 installed
libacl.x86_64 2.2.49-6.11.amzn1 installed
libaio.x86_64 0.3.109-12.8.amzn1 installed
libassuan.x86_64 2.0.3-3.3.amzn1 installed
libattr.x86_64 2.4.46-12.10.amzn1 installed
libblkid.x86_64 2.23.2-33.28.amzn1 installed
libcap.x86_64 2.16-5.5.8.amzn1 installed
libcap-ng.x86_64 0.7.5-4.15.amzn1 installed
libcgroup.x86_64 0.40.rc1-5.11.amzn1 installed
libcom_err.x86_64 1.43.5-2.43.amzn1 installed
libcurl.x86_64 7.61.1-7.91.amzn1 installed
libedit.x86_64 2.11-4.20080712cvs.1.6.amzn1 installed
libevent.x86_64 2.0.21-4.19.amzn1 installed
libffi.x86_64 3.0.13-16.5.amzn1 installed
libfontenc.x86_64 1.0.5-2.6.amzn1 installed
libgcc72.x86_64 7.2.1-2.59.amzn1 installed
libgcrypt.x86_64 1.5.3-12.19.amzn1 installed
libgpg-error.x86_64 1.11-1.12.amzn1 installed
libgssglue.x86_64 0.1-11.7.amzn1 installed
libicu.x86_64 50.1.2-11.12.amzn1 installed
libidn.x86_64 1.18-2.8.amzn1 installed
libidn2.x86_64 0.16-1.2.amzn1 installed
libjpeg-turbo.x86_64 1.2.90-5.14.amzn1 installed
libmount.x86_64 2.23.2-33.28.amzn1 installed
libnfsidmap.x86_64 0.25-11.10.amzn1 installed
libnghttp2.x86_64 1.21.1-1.4.amzn1 installed
libnih.x86_64 1.0.1-7.8.amzn1 installed
libnl.x86_64 1.1.4-2.10.amzn1 installed
libpipeline.x86_64 1.2.3-3.3.amzn1 installed
libpng.x86_64 2:1.2.49-2.14.amzn1 installed
libpsl.x86_64 0.6.2-1.2.amzn1 installed
libpwquality.x86_64 1.2.3-4.8.amzn1 installed
libselinux.x86_64 2.1.10-3.22.amzn1 installed
libselinux-utils.x86_64 2.1.10-3.22.amzn1 installed
libsemanage.x86_64 2.1.6-3.13.amzn1 installed
libsepol.x86_64 2.1.7-3.12.amzn1 installed
libss.x86_64 1.43.5-2.43.amzn1 installed
libssh2.x86_64 1.4.2-2.13.amzn1 installed
libstdc++72.x86_64 7.2.1-2.59.amzn1 installed
libsysfs.x86_64 2.1.0-7.10.amzn1 installed
libtasn1.x86_64 2.3-6.6.amzn1 installed
libtirpc.x86_64 0.2.4-0.8.14.amzn1 installed
libudev.x86_64 173-4.13.amzn1 installed
libunistring.x86_64 0.9.3-6.1.amzn1 installed
libuser.x86_64 0.60-7.23.amzn1 installed
libutempter.x86_64 1.1.5-4.1.6.amzn1 installed
libuuid.x86_64 2.23.2-33.28.amzn1 installed
libverto.x86_64 0.2.5-4.9.amzn1 installed
libxcb.x86_64 1.11-2.21.amzn1 installed
libxml2.x86_64 2.9.1-6.3.52.amzn1 installed
libxml2-python27.x86_64 2.9.1-6.3.52.amzn1 installed
libxslt.x86_64 1.1.28-5.12.amzn1 installed
libyaml.x86_64 0.1.6-6.7.amzn1 installed
logrotate.x86_64 3.7.8-26.14.amzn1 installed
lsof.x86_64 4.82-5.11.amzn1 installed
lua.x86_64 5.1.4-4.1.9.amzn1 installed
lvm2.x86_64 2.02.166-1.31.amzn1 installed
lvm2-libs.x86_64 2.02.166-1.31.amzn1 installed
mailcap.noarch 2.1.31-2.7.amzn1 installed
make.x86_64 1:3.82-21.10.amzn1 installed
man-db.x86_64 2.6.3-9.3.amzn1 installed
man-pages.noarch 4.10-2.16.amzn1 installed
mdadm.x86_64 3.2.6-7.32.amzn1 installed
microcode_ctl.x86_64 2:2.1-47.35.amzn1 installed
mingetty.x86_64 1.08-5.9.amzn1 installed
nano.x86_64 2.5.3-1.19.amzn1 installed
nc.x86_64 1.84-24.8.amzn1 installed
ncurses.x86_64 5.7-4.20090207.14.amzn1 installed
ncurses-base.x86_64 5.7-4.20090207.14.amzn1 installed
ncurses-libs.x86_64 5.7-4.20090207.14.amzn1 installed
net-tools.x86_64 1.60-110.10.amzn1 installed
newt.x86_64 0.52.11-3.11.amzn1 installed
newt-python27.x86_64 0.52.11-3.11.amzn1 installed
nfs-utils.x86_64 1:1.3.0-0.21.amzn1 installed
nspr.x86_64 4.19.0-1.43.amzn1 installed
nss.x86_64 3.36.0-5.82.amzn1 installed
nss-pem.x86_64 1.0.3-4.3.amzn1 installed
nss-softokn.x86_64 3.36.0-5.42.amzn1 installed
nss-softokn-freebl.x86_64 3.36.0-5.42.amzn1 installed
nss-sysinit.x86_64 3.36.0-5.82.amzn1 installed
nss-tools.x86_64 3.36.0-5.82.amzn1 installed
nss-util.x86_64 3.36.0-1.54.amzn1 installed
ntp.x86_64 4.2.8p12-1.39.amzn1 installed
ntpdate.x86_64 4.2.8p12-1.39.amzn1 installed
ntsysv.x86_64 1.3.49.3-2.14.amzn1 installed
numactl.x86_64 2.0.7-8.11.amzn1 installed
openldap.x86_64 2.4.40-16.31.amzn1 installed
openssh.x86_64 7.4p1-16.71.amzn1 installed
openssh-clients.x86_64 7.4p1-16.71.amzn1 installed
openssh-server.x86_64 7.4p1-16.71.amzn1 installed
openssl.x86_64 1:1.0.2k-16.150.amzn1 installed
p11-kit.x86_64 0.18.5-2.3.amzn1 installed
p11-kit-trust.x86_64 0.18.5-2.3.amzn1 installed
pam.x86_64 1.1.8-12.33.amzn1 installed
pam_ccreds.x86_64 10-4.9.amzn1 installed
pam_krb5.x86_64 2.3.11-9.12.amzn1 installed
pam_passwdqc.x86_64 1.0.5-6.8.amzn1 installed
parted.x86_64 2.1-21.18.amzn1 installed
passwd.x86_64 0.79-4.13.amzn1 installed
pciutils.x86_64 3.1.10-4.11.amzn1 installed
pciutils-libs.x86_64 3.1.10-4.11.amzn1 installed
pcre.x86_64 8.21-7.8.amzn1 installed
perl.x86_64 4:5.16.3-294.43.amzn1 installed
perl-Carp.noarch 1.26-244.5.amzn1 installed
perl-Digest.noarch 1.17-245.5.amzn1 installed
perl-Digest-HMAC.noarch 1.03-5.7.amzn1 installed
perl-Digest-MD5.x86_64 2.52-3.5.amzn1 installed
perl-Digest-SHA.x86_64 1:5.85-3.5.amzn1 installed
perl-Encode.x86_64 2.51-7.5.amzn1 installed
perl-Exporter.noarch 5.68-3.5.amzn1 installed
perl-File-Path.noarch 2.09-2.5.amzn1 installed
perl-File-Temp.noarch 0.23.01-3.5.amzn1 installed
perl-Filter.x86_64 1.49-3.5.amzn1 installed
perl-Getopt-Long.noarch 2.40-3.6.amzn1 installed
perl-HTTP-Tiny.noarch 0.033-3.6.amzn1 installed
perl-PathTools.x86_64 3.40-5.5.amzn1 installed
perl-Pod-Escapes.noarch 1:1.04-294.43.amzn1 installed
perl-Pod-Perldoc.noarch 3.20-4.7.amzn1 installed
perl-Pod-Simple.noarch 1:3.28-4.6.amzn1 installed
perl-Pod-Usage.noarch 1.63-3.5.amzn1 installed
perl-Scalar-List-Utils.x86_64 1.27-248.5.amzn1 installed
perl-Socket.x86_64 2.010-3.5.amzn1 installed
perl-Storable.x86_64 2.45-3.5.amzn1 installed
perl-Text-ParseWords.noarch 3.29-4.5.amzn1 installed
perl-Time-HiRes.x86_64 4:1.9725-272.5.amzn1 installed
perl-Time-Local.noarch 1.2300-2.5.amzn1 installed
perl-constant.noarch 1.27-2.5.amzn1 installed
perl-libs.x86_64 4:5.16.3-294.43.amzn1 installed
perl-macros.x86_64 4:5.16.3-294.43.amzn1 installed
perl-parent.noarch 1:0.225-244.5.amzn1 installed
perl-podlators.noarch 2.5.1-3.8.amzn1 installed
perl-threads.x86_64 1.87-4.5.amzn1 installed
perl-threads-shared.x86_64 1.43-6.5.amzn1 installed
pinentry.x86_64 0.7.6-6.11.amzn1 installed
pkgconfig.x86_64 1:0.27.1-2.7.amzn1 installed
pm-utils.x86_64 1.4.1-31.2.amzn1 installed
policycoreutils.x86_64 2.1.12-5.25.amzn1 installed
popt.x86_64 1.13-7.7.amzn1 installed
procmail.x86_64 3.22-25.1.7.amzn1 installed
procps.x86_64 3.2.8-45.16.amzn1 installed
psacct.x86_64 6.3.2-63.8.amzn1 installed
psmisc.x86_64 22.20-8.12.amzn1 installed
pth.x86_64 2.0.7-9.3.7.amzn1 installed
python27.x86_64 2.7.16-1.125.amzn1 installed
python27-PyYAML.x86_64 3.10-3.10.amzn1 installed
python27-babel.noarch 0.9.4-5.1.8.amzn1 installed
python27-backports.x86_64 1.0-3.14.amzn1 installed
python27-backports-ssl_match_hostname.noarch 3.4.0.2-1.12.amzn1 installed
python27-boto.noarch 2.48.0-1.2.amzn1 installed
python27-botocore.noarch 1.12.92-2.69.amzn1 installed
python27-chardet.noarch 2.0.1-7.7.amzn1 installed
python27-colorama.noarch 0.2.5-1.7.amzn1 installed
python27-configobj.noarch 4.7.2-7.15.amzn1 installed
python27-crypto.x86_64 2.6.1-1.15.amzn1 installed
python27-daemon.noarch 1.5.2-1.5.amzn1 installed
python27-dateutil.noarch 2.1-1.3.amzn1 installed
python27-devel.x86_64 2.7.16-1.125.amzn1 installed
python27-docutils.noarch 0.11-1.15.amzn1 installed
python27-ecdsa.noarch 0.11-3.3.amzn1 installed
python27-futures.noarch 3.0.3-1.3.amzn1 installed
python27-imaging.x86_64 1.1.6-19.9.amzn1 installed
python27-iniparse.noarch 0.3.1-2.1.9.amzn1 installed
python27-jinja2.noarch 2.7.2-2.15.amzn1 installed
python27-jmespath.noarch 0.9.2-1.12.amzn1 installed
python27-jsonpatch.noarch 1.2-2.5.amzn1 installed
python27-jsonpointer.noarch 1.0-3.4.amzn1 installed
python27-kitchen.noarch 1.1.1-5.6.amzn1 installed
python27-libs.x86_64 2.7.16-1.125.amzn1 installed
python27-lockfile.noarch 0.8-3.5.amzn1 installed
python27-markupsafe.x86_64 0.11-4.6.amzn1 installed
python27-paramiko.noarch 1.15.1-2.7.amzn1 installed
python27-pip.noarch 9.0.3-1.26.amzn1 installed
python27-ply.noarch 3.4-3.12.amzn1 installed
python27-pyasn1.noarch 0.1.7-2.9.amzn1 installed
python27-pycurl.x86_64 7.19.0-17.12.amzn1 installed
python27-pygpgme.x86_64 0.3-9.12.amzn1 installed
python27-pyliblzma.x86_64 0.5.3-11.6.amzn1 installed
python27-pystache.noarch 0.5.3-2.8.amzn1 installed
python27-pyxattr.x86_64 0.5.0-1.6.amzn1 installed
python27-requests.noarch 1.2.3-5.10.amzn1 installed
python27-rsa.noarch 3.4.1-1.8.amzn1 installed
python27-setuptools.noarch 36.2.7-1.33.amzn1 installed
python27-simplejson.x86_64 3.6.5-1.12.amzn1 installed
python27-six.noarch 1.8.0-1.23.amzn1 installed
python27-urlgrabber.noarch 3.10-8.16.amzn1 installed
python27-urllib3.noarch 1.24.1-1.6.amzn1 installed
python27-virtualenv.noarch 15.1.0-1.14.amzn1 installed
quota.x86_64 1:4.00-7.18.amzn1 installed
quota-nls.noarch 1:4.00-7.18.amzn1 installed
readline.x86_64 6.2-9.14.amzn1 installed
rmt.x86_64 1:0.4-0.6.b42.7.amzn1 installed
rng-tools.x86_64 5-11.13.amzn1 installed
rootfiles.noarch 8.1-6.1.8.amzn1 installed
rpcbind.x86_64 0.2.0-13.10.amzn1 installed
rpm.x86_64 4.11.3-21.75.amzn1 installed
rpm-build-libs.x86_64 4.11.3-21.75.amzn1 installed
rpm-libs.x86_64 4.11.3-21.75.amzn1 installed
rpm-python27.x86_64 4.11.3-21.75.amzn1 installed
rsync.x86_64 3.0.6-12.13.amzn1 installed
rsyslog.x86_64 5.8.10-9.26.amzn1 installed
ruby.noarch 1:2.0-0.3.amzn1 installed
ruby20.x86_64 2.0.0.648-1.31.amzn1 installed
ruby20-irb.noarch 2.0.0.648-1.31.amzn1 installed
ruby20-libs.x86_64 2.0.0.648-1.31.amzn1 installed
rubygem20-bigdecimal.x86_64 1.2.0-1.31.amzn1 installed
rubygem20-json.x86_64 1.8.3-1.51.amzn1 installed
rubygem20-psych.x86_64 2.0.0-1.31.amzn1 installed
rubygem20-rdoc.noarch 4.2.2-1.43.amzn1 installed
rubygems20.noarch 2.0.14.1-1.31.amzn1 installed
screen.x86_64 4.0.3-19.6.amzn1 installed
sed.x86_64 4.2.1-10.10.amzn1 installed
sendmail.x86_64 8.14.4-9.14.amzn1 installed
setserial.x86_64 2.17-25.7.amzn1 installed
setup.noarch 2.8.14-20.12.amzn1 installed
sgpio.x86_64 1.2.0.10-5.7.amzn1 installed
shadow-utils.x86_64 2:4.1.4.2-13.10.amzn1 installed
shared-mime-info.x86_64 1.1-9.8.amzn1 installed
slang.x86_64 2.2.1-1.8.amzn1 installed
sqlite.x86_64 3.7.17-8.14.amzn1 installed
sudo.x86_64 1.8.6p3-29.27.amzn1 installed
sysctl-defaults.noarch 1.0-1.1.amzn1 installed
sysfsutils.x86_64 2.1.0-7.10.amzn1 installed
system-release.noarch 2018.03-0.0 installed
sysvinit.x86_64 2.87-6.dsf.15.amzn1 installed
tar.x86_64 2:1.26-31.22.amzn1 installed
tcp_wrappers.x86_64 7.6-77.12.amzn1 installed
tcp_wrappers-libs.x86_64 7.6-77.12.amzn1 installed
time.x86_64 1.7-38.9.amzn1 installed
tmpwatch.x86_64 2.9.16-4.10.amzn1 installed
traceroute.x86_64 3:2.0.14-2.7.amzn1 installed
ttmkfdir.x86_64 3.0.9-32.1.5.amzn1 installed
tzdata.noarch 2018c-1.70.amzn1 installed
tzdata-java.noarch 2018c-1.70.amzn1 installed
udev.x86_64 173-4.13.amzn1 installed
unzip.x86_64 6.0-4.10.amzn1 installed
update-motd.noarch 1.0.1-3.0.amzn1 installed
upstart.x86_64 0.6.5-13.3.13.amzn1 installed
ustr.x86_64 1.0.4-9.1.6.amzn1 installed
util-linux.x86_64 2.23.2-33.28.amzn1 installed
vim-common.x86_64 2:8.0.0503-1.45.amzn1 installed
vim-enhanced.x86_64 2:8.0.0503-1.45.amzn1 installed
vim-filesystem.x86_64 2:8.0.0503-1.45.amzn1 installed
vim-minimal.x86_64 2:8.0.0503-1.45.amzn1 installed
wget.x86_64 1.18-5.30.amzn1 installed
which.x86_64 2.19-6.10.amzn1 installed
words.noarch 3.0-17.8.amzn1 installed
xorg-x11-font-utils.x86_64 1:7.2-11.5.amzn1 installed
xorg-x11-fonts-Type1.noarch 7.2-9.1.5.amzn1 installed
xz.x86_64 5.1.2-12alpha.12.amzn1 installed
xz-libs.x86_64 5.1.2-12alpha.12.amzn1 installed
yum.noarch 3.4.3-150.70.amzn1 installed
yum-metadata-parser.x86_64 1.1.4-10.20.amzn1 installed
yum-plugin-priorities.noarch 1.1.31-46.30.amzn1 installed
yum-plugin-upgrade-helper.noarch 1.1.31-46.30.amzn1 installed
yum-utils.noarch 1.1.31-46.30.amzn1 installed
zip.x86_64 3.0-1.10.amzn1 installed
zlib.x86_64 1.2.8-7.18.amzn1 installed
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.